### Property

# Clutter InputDeviceTool:axes

since: 14

#### Declaration

    property axes: Clutter.InputAxisFlags [ read, write, construct-only ]

#### Description

No description available.

Type: | `ClutterInputAxisFlags`
Available since: | 14

Default value | CLUTTER_INPUT_AXIS_FLAG_NONE
Getter method | `clutter_input_device_tool_get_axes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes